/*----------Start of Localised Screens----------*/

/* 
.icon-wrapper .icon,
.icon-wrapper .more::after,
.icon-wrapper .icon-before::before,
.icon-wrapper .icon-after::after {
    display: inline
}
 */
a.icon-wrapper {
    text-decoration: none
}
a.icon-wrapper:hover .icon-copy {
    text-decoration: underline
}

html.css-grid .fpc .products {
grid-template-columns:repeat(3, 1fr);
}
@media only screen and (max-width: 735px) {
    html.css-grid .fpc .products {
        grid-template-columns: repeat(2, 1fr);
    }
}
/*----------Start of Screen Localisation----------*/
.page-watch .watch_featured_taptic {
    background-image: url("/in/accessibility/watch/images/featured/watch_featured_taptic_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-watch .watch_featured_taptic {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_taptic_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-watch .watch_featured_taptic {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_taptic_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_taptic {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_taptic_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-watch .watch_featured_taptic {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_taptic_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_taptic {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_taptic_small_2x.jpg")
    }
}


.page-watch .watch_featured_voiceover {
    background-image: url("/in/accessibility/watch/images/featured/watch_featured_voiceover_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_voiceover_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_voiceover_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_voiceover_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_voiceover_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_voiceover_small_2x.jpg")
    }
}


.page-watch .watch_featured_walkie_talkie {
   
    background-image: url("/in/accessibility/watch/images/featured/watch_featured_walkie_talkie_large.jpg");
   
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-watch .watch_featured_walkie_talkie {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_walkie_talkie_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-watch .watch_featured_walkie_talkie {
       
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_walkie_talkie_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_walkie_talkie {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_walkie_talkie_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-watch .watch_featured_walkie_talkie {
       
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_walkie_talkie_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_walkie_talkie {
        background-image: url("/in/accessibility/watch/images/featured/watch_featured_walkie_talkie_small_2x.jpg")
    }
}


.page-watch .watch_hearing_taptic {
    background-image: url("/in/accessibility/watch/hearing/images/watch_hearing_taptic_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-watch .watch_hearing_taptic {
        background-image: url("/in/accessibility/watch/hearing/images/watch_hearing_taptic_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-watch .watch_hearing_taptic {
        background-image: url("/in/accessibility/watch/hearing/images/watch_hearing_taptic_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .watch_hearing_taptic {
        background-image: url("/in/accessibility/watch/hearing/images/watch_hearing_taptic_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-watch .watch_hearing_taptic {
        background-image: url("/in/accessibility/watch/hearing/images/watch_hearing_taptic_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .watch_hearing_taptic {
        background-image: url("/in/accessibility/watch/hearing/images/watch_hearing_taptic_small_2x.jpg")
    }
}



.page-watch .watch_vision_voiceover {
    background-image: url("/in/accessibility/watch/vision/images/watch_vision_voiceover_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/in/accessibility/watch/vision/images/watch_vision_voiceover_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/in/accessibility/watch/vision/images/watch_vision_voiceover_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/in/accessibility/watch/vision/images/watch_vision_voiceover_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/in/accessibility/watch/vision/images/watch_vision_voiceover_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/in/accessibility/watch/vision/images/watch_vision_voiceover_small_2x.jpg")
    }
}

/* ----------- Watch compare tile ----------------*/



.page-watch .fpc .figure-applewatch-series-4 {
    background-image: url("/in/accessibility/watch/images/apple_watch_series_4__b9ok6k0caks2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-4 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_4__b9ok6k0caks2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-watch .fpc .figure-applewatch-series-4 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_4__b9ok6k0caks2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-4 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_4__b9ok6k0caks2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-watch .fpc .figure-applewatch-series-4 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_4__b9ok6k0caks2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-4 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_4__b9ok6k0caks2_small_2x.jpg")
    }
}

.page-watch .fpc .figure-applewatch-series-3 {
    background-image: url("/in/accessibility/watch/images/apple_watch_series_3__fjfcaj3ogq2q_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-3 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_3__fjfcaj3ogq2q_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-watch .fpc .figure-applewatch-series-3 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_3__fjfcaj3ogq2q_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-3 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_3__fjfcaj3ogq2q_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-watch .fpc .figure-applewatch-series-3 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_3__fjfcaj3ogq2q_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-3 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_3__fjfcaj3ogq2q_small_2x.jpg")
    }
}

.page-watch .fpc .figure-applewatch-series-5 { 
    background-image: url("/in/accessibility/watch/images/apple_watch_series_5__bfc0fnfmst9e_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-5 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_5__bfc0fnfmst9e_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-watch .fpc .figure-applewatch-series-5 { 
        background-image: url("/in/accessibility/watch/images/apple_watch_series_5__bfc0fnfmst9e_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-5 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_5__bfc0fnfmst9e_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-watch .fpc .figure-applewatch-series-5 { 
        background-image: url("/in/accessibility/watch/images/apple_watch_series_5__bfc0fnfmst9e_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .fpc .figure-applewatch-series-5 {
        background-image: url("/in/accessibility/watch/images/apple_watch_series_5__bfc0fnfmst9e_small_2x.jpg")
    }
}

/*----------End of Screen Localisation----------*/


@media only screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info.with-2-columns {
    margin: 0 auto;
    max-width: 1024px;
    padding-right: 70px;
    padding-left: 70px;
}
}


/* Fixed VPAT alignment Buystrip */
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
    margin-top: 20px
}
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title {
    margin-top: 15px
}

